adapters:
  vidoomy:
    endpoint: https://p.vidoomy.com/api/rtbserver/pbs
    meta-info:
      maintainer-email: support@vidoomy.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 380
    usersync:
      cookie-family-name: vidoomy
      iframe:
        url: https://vid.vidoomy.com/sync?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redirect={{redirect_url}}
        support-cors: false
        uid-macro: '{{VID}}'
